/* *{
    margin: 0px;
    padding:0px;
    box-sizing: content-box;
}
 */

  

 .nav-link:hover{
    color:#212121



    !important;
  }  

  .fa-shopping-cart{
    color:white;
    
  }
    .fa {
    color:white;
    /* padding: 5px; */
    margin-left:25px ;
    font-size:125px;
   
   }
   .fa:hover{
     color:black  ;
   }


.navbar{
  background-color:#D32F2F !important;
}
.nav-link{
  color: white !important;
  font-weight: bold;
}

  .ART1,.ART2,.ART9 {
    opacity: 0.5;
  }
  
  .ART1:hover,.ART2:hover, .ART9:hover {
    opacity: 1.0;
  }

  /* .one {
    width: 100%;
    height: 100%;
     transition:transform 2s;
    /* /* transition: width 2s, height 4s, transform 2s; */
    /* transition: all 1.3s */
    
  }
  
  /* .one:hover {
    width: 100%;
    height: 100%;
    transform: scale(0.1) */
    /* transform: rotate(180deg); */

  } 

  .card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    max-width: 300px;
    margin: auto;
    text-align: center;
    font-family: arial;
  }
  
  .price {
    color: grey;
    font-size: 22px;
    text-align: center
  }
  
  .card button {
    border: none;
    outline: 0;
    padding: 12px;
    color: white;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: 100%;
    font-size: 18px;
  }
  
  .card button:hover {
    opacity: 0.7;
  }
  h5{
    text-align: center
  }

  .contact-form{
    background-color: rgba(0,0,0, .9);
    color: white;
    margin-top: 50px;
    padding: 20px;
    box-shadow: 0px 0px 10px 3px  GRAY;
  }

  body{
    background-image: url("/imges/About.jpg") !important;
    background-size: cover;
    background-repeat: no-repeat;
    /* background-color: #cccccc; */
  }
  hr{
    background-color: white;
  }

  
    